View Single Post
Old 09-18-02, 06:39 AM   #3
Skewed
Guest
 
Posts: n/a
Default ok...

Well, I forced the install of both RPMs, the kernel first, then the GLX, now when I try to run an OpenGL program (which uses the glut library also) I get

GLUT: Fatal Error in lesson5: OpenGL GLX extension not supported by display : :0.0

  Reply With Quote